package com.bonus.canteen.core.marketing.util;

import java.util.List;

public interface ICommonEnum {
   Integer getKey();

   String getValue();

   default List<Integer> getEnableRule() {
      return null;
   }

   default String getDesc() {
      return null;
   }
}
